Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 06:30:14 -0800 (PST)

I do not see these deals in Enpower.  I also do not see where we bought power for TECO in the P&L or Enpower.  Could you look into this for me?  I will be out Friday and all of next week, so if you could let Jeff Miller or Kayla Harmon know what needs to be done I would appreciate it.  Have a good Thanksgiving.

Thanks,
Laurel

 -----Original Message-----
From: 	Olinde Jr., Steve  
Sent:	Wednesday, November 14, 2001 6:24 PM
To:	Bolt, Laurel
Subject:	RE: 

Yes I do!  They are in the TECO Services P&L.  I looked them up last night.

 -----Original Message-----
From: 	Bolt, Laurel  
Sent:	Wednesday, November 14, 2001 3:23 PM
To:	Olinde Jr., Steve
Subject:	FW: 

Do you remember these trades?

Laurel

 -----Original Message-----
From: 	Capasso, Joe  
Sent:	Friday, November 09, 2001 9:02 PM
To:	Forney, John M.; Bolt, Laurel
Subject:	RE: 

John/Laurel,

I worked the nights of the 22, 23 and 24th, but I dont remember these trades.
I even double checked my trading log, but once again, no trades.

You might want to check with Steve as these are during the day shift when he worked.

Joe Capasso

 -----Original Message-----
From: 	Phillips, George  
Sent:	Friday, November 09, 2001 10:50 AM
To:	Olinde Jr., Steve; Capasso, Joe
Cc:	Bolt, Laurel; Forney, John M.
Subject:	

Steve/Joe, 

There is a question in the TECO SVS book for 10/23/01 as follows:

Bought 

HE 7	320
HE 8	320
HE 9	320
HE 10	215
HE 11	150
HE 12	50

Sold for them

HE 10	65 MWs @ $26
HE 11	100MWs@ $25.50
HE12-20 50MWs @ $33

We do not have these deals in the TECO SVS book - Fronterra is showing these deals.  Please contact Laurel Bolt  3-4873 with any information.  Thanks.